@charset "utf-8";
/*================================中部框架=================================*/

#content{
	width: 678px;
	display: block;
	float: left;
}
#content .about{
	width: 362px;
	background-image: url(../images/01_07.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 391px;
}
#content .contact {
	background-image: url(../images/01_08.jpg);
	background-repeat: no-repeat;
	width: 316px;
	float: right;
	height: 391px;
}
#content .contact p {
	line-height: 24px;
	color: #d5dfe9;
	text-decoration: none;
	padding-top: 58px;
	padding-right: 10px;
	padding-bottom: 138px;
	padding-left: 20px;
}


#content .about p {
	padding-left: 30px;
	padding-top: 163px;
	line-height: 24px;
	padding-right: 30px;
	padding-bottom: 18px;
	color: #d5dfe9;
}
#content .gundong {
	background-image: url(../images/02_08.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 227px;
	width: 508px;
}
